import sys
from gtts import gTTS
import os
import argparse

parser = argparse.ArgumentParser()
parser.add_argument("--text")
parser.add_argument("--lang")
parser.add_argument("--out")
args = parser.parse_args()

mytext = args.text
language = args.lang
output = args.out

myobj = gTTS(text=mytext, lang=language, slow=False)

myobj.save(output)